
Tripnet - Bug #26334
Agency balance issue - B2B
09/27/2017 09:51 am - Sreerag Prasannan

Status: Closed Start date: 09/27/2017
Priority: Normal Due date: 09/27/2017
Assignee: % Done: 100%
Category: Functionality Estimated time: 2.00 hours
Target version: Spent time: 5.50 hours
End_Date: 09/27/2017 Areas Affected:
remarks: Files Changed:
DB Changes: Initial Planned Hours:
Keys & Permissions:
Description

if an agency has less balance and he try to book a hotel voucher, the agency balance should be checked and display a message ,
insufficient balance - non refundable hotel.

DO THIS FOR ONLY NON REFUNDABLE BOOKING

History
#1 - 09/27/2017 09:54 am - Sreerag Prasannan
- Description updated

#2 - 09/27/2017 12:05 pm - Nishad K
- Due date set to 09/27/2017
- Status changed from New to Assigned
- Assignee set to Akhil (TSP) S
- Estimated time set to 2.00

#3 - 09/27/2017 12:10 pm - Akhil (TSP) S
- Status changed from Assigned to In Progress

#4 - 09/27/2017 06:53 pm - Akhil (TSP) S
- Status changed from In Progress to Fixed not Tested
- % Done changed from 0 to 100
- End_Date set to 09/27/2017

    -  Issue Fixed.
    -  Live solution not connecting to staging db properly so the delay occurs.
    -  Internet connection sometimes goes failed

#5 - 10/10/2017 07:41 am - Sreerag Prasannan
- Status changed from Fixed not Tested to Closed
- Assignee deleted (Akhil (TSP) S)

updated to live
